---
layout: post
title: "Geodätische Kuppeln"
date: "2014-01-02"
categories: 
  - "design"
  - "fertige-projekte"
  - "laufende-projekte"
  - "projekte"
tags: 
  - "geodesic-dome"
  - "ohm2013"
  - "timelapse"
feature-img: "assets/img/post-img/2014/geodesic_spheres-1000x486.jpg"
thumbnail: "assets/img/post-img/2014/geodesic_spheres-1000x486.jpg"
---

Es fing damit an, dass sich ein paar Freunde (darunter ich) einen Garten im Herzen von Magdeburg zugelegt haben: 500 qm verwildeter Schrebergarten mit einem kleinen Geräteschuppen. Damit das Ganze aber nicht nur nach Ackerfläche aussieht, wurde überlegt, wie man etwas Struktur hineinbekommt. So wurden Obststräucher gepflanzt, ein kleines Pumpenhäuschen gebaut, eine Kräutersprirale angelegt, etc. Aber es fehlte noch so ein richtiger Hingucker, eine Art Skulptur, die man aber auch irgendwie gartentechnisch nutzen kann, was nerdiges und cooles eben.

Auf die Idee brachte mich dann Schub, ein befreundeter Hacker aus dem Umfeld von Metalab und Raumfahrtagentur: eine geodätische Kuppel.

Um das Konzept geodätischer Kuppeln zu verstehen, bastelte ich ersteinmal einen Prototypen aus Trinkhalmen: 

| ![](/assets/img/post-img/2014/geodesicdome_poc1.jpg) |
|:--:|
| Erster Prototyp einer geodätischen Kuppel aus Trinkhalmen | 

Bei diesem Typ handelt es sich um eine **3V** geodätische Kuppel, man spricht auch von einer Frequenz von **3**. Je höher die Frequenz, desto komplexer wird die Kuppel und desto mehr nähert sie sich einer (Halb)kugel an. Auf dem Foto erkennt man sehr schön zwei 5fach Verbindungen (graue Trinkhalme). Zwischen beiden 5fach Verbindungen befinden sich genau **3** Trinkhalme, daher **3V** bzw. Frequenz **3**.

3V Kuppeln findet man mittlerweile ziemlich oft, insbesondere auf Hackercamps, denn eine 3V Kuppel sieht schon hinreichend cool aus, ist aber vom Arbeits- und Materialaufwand sehr überschaubar. In der Regel werden einfach Metallstangen (meistens Alu) an den Ende zusammengedrückt und verschraubt. Easy Peasy Lemon Squeezy. Lame! Damit lockt man niemanden mehr hinter dem Ofen hervor.

Es muss also eine Kuppel höherer Frequenz sein, also mindestens 4V. Ahhh, nagut ... machen wir 5V. Und nicht aus Metall, sondern Holz. Es soll ja auch in den Garten passen, also optisch. 

| ![](/assets/img/post-img/2014/geodesicdome_garden.jpg) |
|:--:|
| 5V Kuppel aus Holz. Durchmesser: 4m |

So eine 5V Kuppel macht schon ganz schön Arbeit. Die obige hat 151 Verbindungsstellen und besteht aus über 420 Latten mit 9 verschiedenen Längen. Wir waren 2 ganze Wochenenden mit dem Aufbau beschäftigt und haben ca. 130,- Euro an Material investiert.

Das größte Problem bei der Konstruktion geodätischer Kuppeln sind die Verbindungsstücke, da es eine Vielzahl verschiedener Winkel zu berücksichtigen gilt. Nur bei der Metallstangenvariante ist das aufgrund der Konstruktion vernachlässigbar. Holzleisten lassen sich aber nicht so einfach biegen und übereinander schrauben. Bei der Garten-Kuppel haben wir uns daher für einen bequemen Mittelweg entschieden und die Holzleisten mit Lochband verbunden. Das hält auch überraschend gut, zumindest solange bis kleine Kinder, die Kuppel als Klettergerät entdecken.

Mittlerweile hat die Garten-Kuppel 1,5 Winter überstanden und ist recht grau geworden. Aber sie erfüllt (teilweise) ihren Zweck. Sie ist auf jeden Fall ein Hingucker und wir werden regelmäßig im Garten von Passanten angesprochen. Desweiteren dient sie einigen Tomaten- und Himbeerpflanzen als Rankelhilfe. Anfangs bestand noch die Idee, die Kuppel als Pavillon zu nutzen. Aber die Lochbänder sind dann doch nicht so sehr als stabile Verbinder geeignet. Und so wird sie jeden Monat etwas grauer und symbolisiert die Vergänglichkeit allen Seins.

Davon lassen wir uns aber nicht die Petersilie verhageln, sondern tüfteln an besseren Verbindern und anderen Materialien. Als Fingerübung für Zwischendurch sind dann zwei geodätische Kugeln aus Kupferdraht entstanden: 

| ![](/assets/img/post-img/2014/geodesic_spheres.jpg) |
|:--:|
| Geodätische Kugeln aus Kupferdraht und Kabelschuhe (verlötet). Links: 2V, rechts: 3V. Durchmesser: 15cm. |

Da für den Garten eine Kuppel genug ist, bot sich mit dem Hackercamp OHM2013 die Möglichkeit, wieder eine hölzerne Kuppel zu bauen, aber größer ... muahaha. Diese sollte aber auch stabiler werden als die Garten-Kuppel. Da ich noch einige Platten Sperrholz im Keller stehen hatte, bot es sich an, daraus 6-eckige Verbinder zu fräsen:

| ![](/assets/img/post-img/2014/20130720-181449.jpg) |
|:--:|
| Verbinder für die geodätische Kupel auf der OHM2013. |

Wie schon oben erwähnt, muss man einige Winkel beachten. Und wenn man genau hinschaut, dann sieht man auch, dass die 6-Ecke nicht regelmäßig sind und dass es insgesamt 4 verschiedene Typen gibt, plus ein 5-Eck Verbinder. Man muss also höllisch aufpassen, dass man keinen falschen Verbinder verwendet bzw. die Verbinder nicht verdreht. Daher haben wir auch in die Verbinder mit Braille-Schrift den zugehörigen Typen der Holzleisten gefräst.

Dann noch schnell ein kleines Schild gefräst: 

| ![](/assets/img/post-img/2014/20130724-190308.jpg) |
|:--:|
| Schild für die geodätische Kuppel auf dem Hackercamp OHM2013 |

Und auf ging es zur OHM2013. Im Schlepptau ein Anhänger mit über 300 Meter Holzleisten. Vor Ort haben wir dann ca. 1,5 Tage benötigt, um die Holzleisten zurecht zu sägen und zu bohren und nochmal 1,5 Tage für den Aufbau.

| ![](/assets/img/post-img/2014/20130731-143710.jpg) |
|:--:|
| Unsere geodätische Kuppel bei der OHM2013. Durchmesser: 5m. |

Und weils so schön ist, noch ein Bild bei Nacht:

| ![](/assets/img/post-img/2014/20130731-220605.jpg) |
|:--:|
| Die geodätische Kuppel bei Nacht. |

Materialpreis lag hier so bei ca. 200,- Euro für Holz und Schrauben.

Die Kuppel lockte dann auch viele Schaulustige an, u.a. das holländische Fernsehen. Die Holländer haben die Kuppel dann so in ihr Herz geschlossen, dass wir sie in Holland gelassen haben. Ein freundlicher junger Mann hat die Kuppel am letzten Tag des Camps dann abtransportiert, zerlegt natürlich:

| ![](/assets/img/post-img/2014/20130804-111752.jpg) |
|:--:|
| Abtransport der (zerlegten) Kuppel. |

Wir sind mit der Kuppel also ganz gut auf dem Camp aufgefallen. Und so gab es nach dem Camp eine kleine Anfrage, für den 30C3 auch eine Kuppel zu bauen. In dieser Größenordnung ist aber daraus (u.a. wegen Zeitmangel) leider nichts geworden. Stattdessen habe ich eine kleine Variante einer 5V Kuppel in Holz nachgebaut:

| ![](/assets/img/post-img/2014/IMG_20131222_190226453.jpg) |
|:--:|
| Kleine 5V Kuppel aus Sperrholz für den 30C3. |

die dann unsere Assembly auf dem 30C3 schmückte. Bilder dazu gibt es z.B. [hier](https://twitter.com/netz39/status/416548033376313345) und [hier](https://twitter.com/netz39/status/417655148673245184).

Und weil eine Katze darin vorkommt, will ich euch auch nicht dieses kleine timelapse-Video dazu vorenthalten:
[![](https://vumbnail.com/82518268.jpg)](http://vimeo.com/82518268)

Jetzt schmückt diese Kuppel die Lampe in unserer Werkstatt: 

| ![](/assets/img/post-img/2014/6990_5434_960.jpeg) |
|:--:|
| Geodätische Werkstattlampe. |

Und zum nächsten Camp bauen wir dann eine Kuppel mit 6 Meter Durchmesser.
